Sie befinden sich hier: Startseite | Systemanforderungen

Systemanforderungen
 

Betriebssysteme

Galileo und bibWin können auf folgenden Betriebssystem installiert werden:

  • Windows 2000 SP4
  • Windows XP Professional 32 Bit SP3
  • Windows 7 Professional 32 Bit als Basisinstallation (also kein Downgrade von 64 Bit!)

Andere Betriebssysteme wie z.B. Windows 7 64 Bit, XP-Modus unter Windows 7, Linux, MacOS oder Fremdinstallationen von Terminalserver-Lösungen werden von uns nicht unterstützt. D.h. wir können weder eine Garantie abgeben, dass Galileo auf solchen Systemen fehlerfrei funktioniert, noch können wir bei auftretenden Problemen Support anbieten. Falls Sie gezwungen sind mit anderen Betriebssystemen zu arbeiten, können wir Ihnen die Variante 'Virtual-PC mit Windows XP Professional SP3' empfehlen. Dies aber immer unter der Voraussetzung: Keine Garantie. Support inkl. Abklärungen nur mit Verrechnung nach Aufwand!

Wir informieren auf dieser Plattform, sobald neue Informationen zur Verfügung stehen.

  Impressum   |  AGB